Concatenate Application

Brief Description

Concatenate VectorDatas

Tags

Vector data Manipulation

Long Description

This application concatenate a list of VectorData to produce a unique VectorData as outputNote that the VectorDatas must be of the same type (Storing polygons only, lines only, or points only)

Parameters

- [param] Input VectorDatas to concatenate (-vd): VectorData files to be concatenated in an unique VectorData

- [param] Concatenated VectorData (-out):

Limitations

None

Authors

OTB-Team

See also

Example of use

- Parameters to set value:

- Input VectorDatas to concatenate: waterways.shp france_coastline.shp

- Concatenated VectorData: ConcatenatedVectorData.shp

- Command line to execute:

otbcli_ConcatenateVectorData -vd waterways.shp france_coastline.shp -out ConcatenatedVectorData.shp